Loading...
Searching...
No Matches
OgreDeflate.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreDataStream.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::DeflateStream
| Stream which compresses / uncompresses data using the 'deflate' compression algorithm. More...
class | Ogre::StaticCache< cacheSize >
| Template version of cache based on static array. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef struct mz_stream_s | z_stream

## Typedef Documentation

## z_stream

typedef struct mz_stream_s z_stream